package cn.ysk.cashier.enums;

public enum TableStateEnum {
    IDLE("idle"),
    CLOSED("closed"), PAYING("paying"), PENDING("pending"), USING("using");
    private String state = "closed";

    TableStateEnum(String state) {
        this.state = state;
    }

    public String getState() {
        return state;
    }
}
